Welcome! » Log In » Create A New Profile

Bacula CentOS versions

Posted by global16 
Bacula CentOS versions
October 07, 2016 12:42PM
Hello,

I have a director running on CentOS 5 (bacula-director-5.2.13-17.el5) and cannot backup a client running CentOS 7 (bacula-client-5.2.13-23.1.el7.x86_64).

The message I get is:
07-Oct 16:37 bacula-dir JobId 0: Fatal error: Unable to authenticate with File daemon at "centos7:9102"

The passwords are the same, and i have restarted the services many times. I have also disabled the firewall on the client.

Do clients need to be lower or the same version as the director?
Bacula CentOS versions
October 07, 2016 07:07PM
It should connect if the bacula client is of the same version of the Director and passwords are matching
Sorry, only registered users may post in this forum.

Click here to login